<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="044a8fba2ea51cd2c072a518373ce273">
  <dict>
    <!--2020-03-28 10:13:27.000-->
    <string key="SMSCAddress">+351911616161</string>
    <!--2020-04-28 17:37:57.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2020-03-28 10:13:27.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
    <!--2020-03-28 10:13:27.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2020-03-28 10:13:27.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2020-03-28 10:13:27.000-->
    <int key="max_message_size">614400</int>
    <!--2020-03-28 10:13:27.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:13:27.000-->
    <int key="sms_coding_national">3</int>
    <!--2020-03-28 10:13:27.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2020-03-28 10:13:27.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-11-19 11:26:47.000-->
    <string key="ussd_regex">(^#(45|46|51|112|114|121|132|155|157|211|221|231|311|321|611|621)#(\+?\d+)\*$)</string>
    <!--2020-03-28 10:13:27.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2020-03-28 10:13:27.000-->
    <string key="voicemail_number">123</string>
    <!--2020-03-28 10:13:27.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
